                                    <div class="max-width-form hide pad-10" id="edit-addr">
											<div class="row c marg-bottom-20">
												<div class="label">
													<label for="title">Title</label>
												</div>
												<div class="select fixed-width w120 dspl-blk">
													<span id="passengerTitle" class="text">Select</span>
													<span class="arrow"><span></span></span>
													<select chk="title" id="passengerTitle0" name="title" alt="Lead Passenger Title" gfv_required="required">
														<option value="">Select</option>
			                                            <option value="Mr" <c:if test="${leadTitle eq 'Mr'}">selected='selected'</c:if>>Mr</option>
														<option value="Miss" <c:if test="${leadTitle eq 'Miss'}">selected='selected'</c:if>>Miss</option>
														<option value="Ms" <c:if test="${leadTitle eq 'Ms'}">selected='selected'</c:if>>Ms</option>
														<option value="Mrs" <c:if test="${leadTitle eq 'Mrs'}">selected='selected'</c:if>>Mrs</option>
														<option value="Dr" <c:if test="${leadTitle eq 'Dr'}">selected='selected'</c:if>>Dr</option>
														<option value="Prof" <c:if test="${leadTitle eq 'Prof'}">selected='selected'</c:if>>Prof</option>
														<option value="Rev" <c:if test="${leadTitle eq 'Rev'}">selected='selected'</c:if>>Rev</option>
													</select>
												</div>
												<i class="caret erase red"></i>
											</div>
											<div class="row c marg-bottom-20">
												<div class="label">
													<label for="first-name">First name</label>
												</div>
												<input type="text" id="firstname" name="firstName" gfv_required="required" autocomplete="off" autocorrect="off" spellcheck="false" maxlength="15" chk="alpha" value="${leadForeName}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
											<div class="row c marg-bottom-20">
												<div class="label">
													<label for="last-name">Surname</label>
												</div>
												<input type="text" id="surname" name="surName" gfv_required="required" autocomplete="off" autocorrect="off" spellcheck="false" maxlength="15" chk="surname" value="${leadLastName}"  />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
											
											<div class="row c country-selctor marg-bottom-20 no-label">
												<div class="label">
													<label for="Country">Country</label>
												</div>
												<div class="select">
													<span class="text">Select</span>
													<span class="arrow"><span></span></span>
													<select chk="nonblank" name="payment_0_selectedCountry" id="country" onchange="postcodeValidation.postcodeChange()">
													<c:forEach var="CountriesList" items="${bookingComponent.countryMap}">
													<c:set var="countryCode" value="${CountriesList.key}" />
                                                    <c:set var="countryName" value="${CountriesList.value}" />
														<option value='<c:out value="${countryCode}"/>'
                                                            <c:if test='${countryCode == bookingComponent.contactInfo.country}'>selected='selected'</c:if>>
                                                            <c:out value="${countryName}" />
                                                        </option>
                                                    </c:forEach>
													</select>
													 <input type="hidden" name="payment_0_selectedCountryCode" id='countryCode' value="${bookingComponent.contactInfo.country}"/>
												</div>
											</div>

											<div class="row c marg-bottom-20">
												<div class="label">
													<label for="address">Address</label>
												</div>
												<input type="text" id="houseName" name="payment_0_street_address1" maxlength="32" chk="alphanumericspec" gfv_required="required" autocomplete="off" autocorrect="off"  spellcheck="false" placeholder="House number / name" value="${bookingComponent.contactInfo.houseDetails}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
											<div class="row c marg-bottom-20 no-label">
												<input type="text" id="addressLine1" name="payment_0_street_address2" maxlength="32" chk="streetline1Check" gfv_required="required" autocomplete="off" autocorrect="off" spellcheck="false" placeholder="Street Line 1" value="${bookingComponent.contactInfo.streetAddress1}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
											<div class="row c marg-bottom-20 no-label">
												<input type="text" id="addressLine2" name="addressLine2" chk="streetline1Check" maxlength="25" autocomplete="off" autocorrect="off" spellcheck="false" placeholder="Street Line 2 (Optional)" value="${bookingComponent.contactInfo.streetAddress2}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
											<div class="row c marg-bottom-20 no-label">
												<input type="text" id="city" name="payment_0_street_address3" chk="townorcityCheck" maxlength="25" numberAllowed="${bookingComponent.nonPaymentData['numberallowedincityfield']}" gfv_required="required" autocomplete="off" autocorrect="off"  spellcheck="false" placeholder="Town/City" value="${bookingComponent.contactInfo.city}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>
										<!--  	<div class="row c marg-bottom-20 no-label">
												<input type="text" id="county" name="payment_0_street_address4" chk="testCounty" maxlength="16"  autocomplete="off" autocorrect="off"  spellcheck="false" placeholder="County" value="${bookingComponent.contactInfo.county}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>-->
											<div class="row c marg-bottom-20 no-label">
												<input type="text" id="postCode" class="fixed-width w135 dspl-blk" name="payment_0_postCode" maxlength="8" gfv_required="required" chk="postcode" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" placeholder="Postcode" value="${bookingComponent.contactInfo.postCode}" />
												<i class="caret tick green"></i>
												<i class="caret erase red"></i>
											</div>


										</div>

	                  
